
Infrastructure - Task #1838

Story # 1836 (Closed): Enable CN Replication REST web service handling 

Add CNreplication filter properties to CN Rest Service

2011-10-10 20:44 - Chris Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Add cn replication filter properties to the beta, development, staging, and production filter properties files in d1_cn_rest.  These

properties will be used in the Spring configuration file for the CNReplication servlet.

History

#1 - 2011-10-10 20:47 - Chris Jones

- Parent task changed from #1837 to #1836

#2 - 2011-10-11 01:32 - Chris Jones

- Status changed from New to Closed

Filter paths are in place for the four CNReplication endpoint paths and in all four deployments.
